/* 
## Colors

### Primary

- Dark Violet: hsl(256, 26%, 20%)
- Grayish Blue: hsl(216, 30%, 68%)

### Neutral

- Very Dark Violet: hsl(270, 9%, 17%)
- Dark Grayish Violet: hsl(273, 4%, 51%)
- Very Light Gray: hsl(0, 0%, 98%)

### FONTS
font-family: 'DM Serif Display', serif; 400
font-family: 'Karla', sans-serif; 400 , 700
*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  font-family: sans-serif;
}
.line {
  width: 19rem;
  height: 0.2rem;
  background-color: #fff;
  margin-bottom: 3rem;
}

.line--dark {
  width: 19rem;
  height: 0.2rem;
  background-color: #000;
  margin-bottom: 3rem;
}


.footer-line{
  width: 100%;
  height: 0.2rem;
  background-color: hsl(273, 4%, 51%);
  margin-bottom: 4rem;
}